How to install vSphere client 4.1 on windows 8 – Come installare vSphere client 4.1 su windows 8

Problem:
If you try to install vSphere client 4.1 on windows 8 you can encounter in the following error:

“This product can only be installed on Windows XP Sp2 and above”

vSphere4.1error

Solution:
Right click VMware-viclient.exe and choose Properties. Go to Compatibility tab, and check the option “Run this program in compatibility mode for” and pick Windows 7 from the list.

Best Regards,
ITquadro – specialized Blog

ITquadro sistemisti specializzati su Bologna ed Emilia-Romagna e certificati su virtualizzazione VMware.